body, div, a,img,input,p,a,ul,ol,li, table, 
			th, tr, td, form, fieldset,ul,h2,h3,h4,h5{
			    margin:0;
			    padding:0;
			    border:none;
			    list-style-type:none;
				font-family: "微软雅黑"}
			a{ text-decoration:none;}
			input{
				background-color: none;
			}
a:hover,a:link{text-decoration:none;}
/*页眉部分样式*/
.header{
	width: 100%;
	height: auto;
}
.h-upbox{
	width:100%;
	height: 32px;
	background-color: #eff4fa;
	-webkit-box-shadow:0px 2px 0px #E3E3E3;  
  	-moz-box-shadow:0px 2px 0px #dedede;
}
.h-upbox-content{
	width: 1000px;
	margin: 0 auto;
	height: 35px;	
}
.h-upbox-content-left{
	float: left;
}
.h-upbox-content-left small{
	color:#545455;
	line-height: 32px;
	font-size: 14px;
}
.h-upbox-content-right{
	float: right;
	width: auto;
	height: 32px;
}
.h-upbox-content-right>small{
	color: #545455;
	padding: 5px 10px;
	line-height: 32px;
}
.h-upbox-content-right>small>a{
	color: #545455;
}
.h-upbox-content-right>small>a>img{
	margin-left: 2px;
}
.h-upbox-content-right>small>a:hover{
	text-decoration: underline;
}
.clearfix{
	clear: both;
}
.h-downbox{
	width: 1000px;
	margin: 0 auto;
	height:105px;
}
.h-downbox-logo-left{
	float: left;
	width: 364px;
	height: auto;
	margin-top:24px;
}
.h-downbox-content-left>img{
	display: table-cell;
	vertical-align:middle;
}
.h-downbox-content-right{
	float: right;
	width:290px;
	height: auto;
	margin-top:32px;
	margin-right: 50px;
}
.h-downbox-content-right .search{
	width: 290px;
	height: 36px;
	background-color: #eae7e7;
	border-radius:3px;
}
.search input{
	display:block;
	float:left;
	line-height:34px;
	width: 245px;
	*width:235px;
	height: 34px;
	outline: none;
	padding-left:10px;
	background: none;
}
.search a{
	display: block;
	float: right;
	width: 42px;
	height: 36px;
	background-color: #004098;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
}
.search a img{
	display:block;	
	margin: 6px 9px;
}
.clearfix{
	clear: both;
}

/*导航部分样式*/
.nav{
	width:100%;
	height: auto;
	margin:0 auto;
	background-color:#004098;
}
.n-content{
	width:1000px;
	margin:0 auto;
	height: auto;
}
.menu-box {
	width:1000px;
	
}
.menu-box ul{
	margin:0;
	padding:0;
	
}
.menu {
	width: auto;
	height: auto;
	float:left;	
}
.menu .drop-menu a.tablink-fix {
	text-align: center;
	display: block;
	color: #020202;
	font-size: 15px;
	line-height: 16px;
	font-family: "微软雅黑";
	position: relative;
	z-index: 9000;
}

.menu .drop-menu a.tablink {
	text-align: center;
	display: block;
	color:white;
	font-size: 15px;
	line-height: 16px;
	font-family: "微软雅黑";
	position: relative;
	z-index: 9000;
	text-decoration: none !important;
}


.menu .drop-menu {
	padding-top:14px;
	padding-bottom: 14px;
	padding-left: 25px;
	padding-right: 25px;
	float: left;
	position: relative;
	z-index: 9000;
}
.menu .drop-bg{
	background-image:url(index_res/img-nav-bg.png);
	background-repeat: no-repeat;
	background-position: top right;
}
.submenu {
	margin: 0 auto;
	width: 90px;
	height: auto;
	position: absolute;
	top:43px;
	left:5px;
	display:none;
}

.submenu li {
	text-align:left;
	position: relative;
	
}
.submenu li img{
	position: absolute;
	top:12px;
	right:10px;
}

.submenu li a {
	display:block;
	text-align: center;
	width:90px;
	height:36px;
	line-height:36px;
	font-size: 14px;
	color: #020202;
	background:#C0C0C0;
}

.submenu li a:hover {
	color:#fff;
	background:#004098;
	text-decoration: none;
	margin-top:1px;	
	margin-bottom:1px;
	-margin-bottom: 0px;
}
.clearfix{
	clear: both;
}

/*banner*/
.banner{
	width: 1000px;
	height: 310px;
	overflow: hidden;
	margin: 0 auto;
}
.banner img{
	width: 100%;
	display: table-cell;
	vertical-align:middle;
}
/*banner*/

/*photonews*/
/*图片滚动*/

.photonews{
	width: 1000px;
	height: auto;
	margin: 0 auto;
	*margin-bottom:16px;
	*margin-top:26px;
}
.n-content-right{
	float:left;
	width:718px;
	height: auto;
}
.photonews-title{
	width:100%;
	height: 34px;
	background-image:url(index_res/img-item-blue-big.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-bottom: 10px;
}
.photonews-title>h4{
	color: white;
	float: left;
	line-height: 32px;
	font-size: 16px;
	height: 32px;
	width: 108px;
	text-align: center;
}
.photonews-title>a{
	display: block;
	float: right;
	line-height: 32px;
	height: 32px;
	padding-right: 10px;
	font-size: 12px;
	color: #a8a8a8;
}
.photonews-title>a:link{
	text-decoration: none;
}
.picture-box{
	width:100%;
	height:260px;
	*height:auto;
	overflow: hidden;
	position: relative;
	float: left;
	}
.n-newsitem{
	float: right;
	width:416px;
	height:250px;
	*height:auto;
}
.n-content-left-text{
	width: 253px;
	height: 255px;
	float:right;
}
.n-news-exmple{
	width: 100%;
	height: auto;
}
.n-news-exmple>li{
	height: 31px;
	*height:26px;
	line-height: 24px;
	border-bottom:dashed 1px #d9d9d9;	
}
.n-news-details>h5{
	color: #0273c6;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	margin-bottom:8px;	
}
.n-news-details>p{
	color: #646464;
	font-size: 12px;
	text-indent: 24px;
	line-height: 20px;
	margin-bottom: 6px;
}
.n-news-details>p>a{
	color: #0273c6;
}
.fangkuai{
	display:block;
	width: 4px;
	height: 4px;
	background-color:#0273c6 ;
	margin-right: 10px;
	float: left;
	margin-top:16px;
}
.n-news-title{
	display:inline-block;
	*display:block;
	*float:left;
	font-size: 12px;
	padding-top:6px;
	padding-bottom: 2px;
	width: 264px;
	*width:236px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color:#7b7b7b;
}
.xiazai>li>.n-news-title{
	color:#5f5f5f;
}
.hospital>li>.n-news-title{
	color: #080808;
}
.xiazai>li>.n-news-title:hover{
	color:#0273c6;
}
.hospital>li>.n-news-title:hover{
	color:#0273c6;
}
.n-news-title:hover{
	color:#F88D2F;
}
.date{
	display: inline-block;
	font-size: 13px;
	float: right;
	padding-top: 6px;
}
.notice{
	padding-bottom: 10px;
	*padding-bottom:4px;
	padding-top: 13px;
	padding-left: 0;
	padding-right: 0;
	background-color: #e4e3e3;
}
.notice>li{
	height: 30px;
	*height:26px;
	margin-left: 13px;
	margin-right: 13px;
	border-bottom: dashed 1px #c2c1c1;
	
}
.notice>li a{
	display: inline-block;
	width: 202px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.fangkuai-orange{
	background-color:#d36000;
}
.clearfix{
	clear: both;
}
/*通知公告 end*/
.news-content{
	width:1000px;
	margin: 0 auto;
	height: auto;
	min-height: 200px;
	*margin-bottom:26px;
	
}
/*政策法规样式*/
.rule{
	width: 354px;
	height: auto;
	min-height: 246px;
	float: left;
	margin-right:10px;
}
/*地方合作样式*/
.cooperation{
	width: 354px;
	height: auto;
	min-height:246px ;
	float: left;
}
/*下载专区样式*/
.Download{
	width: 253px;
	height: auto;
	min-height: 246px;
	float: right;
}
/*附属医院样式*/
.hospital>li{
	height: 28px !important;
	line-height: 28px !important;}
.hospital>li a{
	padding: 0;
}
.hospital>li .fangkuai{
	margin-top: 14px !important;
}
.clearfix{
	clear: both;
}
/*photonews*/

/*相关链接样式*/
.linkbox{
	width: 1000px;
	margin:0 auto;
	height: 46px;
	border-top:solid 1px #CBDCEA;
	*margin-bottom:36px;
}
.dropdown{
	float: left !important;
	margin-right:16px;
	margin-top: 14px;
}
.btn-linkbox{
	width: 238px;
	height:33px;
	border-radius: 0 !important;
	color: #1b4779;
	background-color: #c7c5c5;
}
/*footer*/
.footer{
	width: 1000px;
	height: 120px;
	margin: 0 auto;
}
.f-content{
	padding-top:50px;
	height: auto;
	width: 1050px;
}
.f-con-left{
	float: left;
	margin-top: 28px;
	margin-right: 20px;
}
.f-con-right{
	float:left;
	margin-top: 28px;
}
.f-con-right h6{
	color: #1b4779;
	font-size: 14px;
	margin: 0;
	line-height: 16px;
	margin-bottom: 4px;
	
}
.f-con-right h6 small{
	font-size: 13px;
	color:#9cd7f2;
	
}
.f-con-right h6 a{
	display: block;
	color:#9cd7f2;
	font-size: 13px;
	margin-top: 4px;
	
}
.clearfix{
	clear: both;
}

.fc{left:5%;top:45%;z-index: 1;}
.fc .news_imgs{ width:300px;height:300px;}
.fc .news_imgs img{width:100%; height:100%; object-fit:cover;}